[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrade Mesa to latest Mesa-CVS?



lør, 05 08 2006 kl. 06:32 +0200, skrev Hans de Goede:
> Install libXi-devel and try again.

Yep, that did indeed solve the problem, might I suggest BR'ing it?

- David


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]